#box-nav {
	width: 100%;
	float: left;
	display: block;
	margin: -5px 0 0 -5px;
	padding: 0;
	vertical-align:middle;
	}

#box-nav single-box {
	width: 225px;
	height: 172px;
	position: relative;
	
	}
	
#box-nav .title {
	width: 100%;
	height: 26px;
	font-size: 1.1em;
	font-weight:bold;
	padding: 11px 0 0 12px;
	border: 0;
	background-image:url(/images/bg-boxnav-title.jpg) ;
	background-repeat:no-repeat;
	position:relative;
	
	}

#box-nav .title a {
	color:#002945;
	text-decoration:none;
	}
	
#box-nav .title a:hover {
	color:#002945;
	text-decoration:underline;
	}

#box-nav .page-image {
	border: 0;
	height: 136px;
	width: 225px;
	margin: 0 0 4px 0;
	background-color:#E1E1E1;
	position:relative;
	}

